/*页头*/
#location_1750655166852 {
	margin-right:0px !important;
}
/*首页产品*/
#siteblocks-setting-wrap-CApkPvzlQnst .product24404 .sitewidget-prodCatalog li a {
	font-family:Quicksand !important;
	font-weight:500 !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-CApkPvzlQnst .product24404 .site-category-list .title a {
	font-family:Quicksand !important;
  color:rgb(34,34,34) !important;
	font-weight:600 !important;
}
/*首页优势*/
#outerContainer_1776756642520 .sitewidget-pictureNew .picture-description {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#picture-wrap-KtAuPmvSnTEj > SPAN {
	padding-left:20px !important;
	padding-right:20px !important;
}

/*首页FAQ*/
#outerContainer_1776761102054 a {
	font-family:Quicksand !important;
	font-weight:500 !important;
}
#component_rAUakcQYIWMO > DIV > DIV:nth-child(2) > DIV > UL > DIV > H3 {
	font-family:Quicksand !important;
	font-weight:500 !important;
	font-size:18px !important;
	color:rgb(34,34,34) !important;
}
#outerContainer_1776761102054 .fix {
    padding-top:20px !important;
	padding-bottom:10px !important;
}
#component_rAUakcQYIWMO > DIV > DIV:nth-child(1) > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	border:1px solid rgb(150,135,115) !important;
	font-size:14px !important;
	font-weight:400 !important;
	margin-top:-19px !important;
	margin-bottom:0px !important;
}
#component_rAUakcQYIWMO > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/*首页新闻*/
#blockCon23914 {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-tEpuPQCGqyDZ .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-family:Quicksand !important;
	color:rgb(69,69,69) !important;
}
#siteblocks-setting-wrap-tEpuPQCGqyDZ div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(69,69,69) !important;
}
/*服务页面*/
#outerContainer_1776806419916 .articlelist-liststyle21 dd {
	border:1px dashed rgb(221,221,221) !important;
}
#outerContainer_1776806419916 .articlelist-liststyle21 .more {
	font-family:Quicksand !important;
  font-weight:400 !important;
	font-size:14px !important;
	border-radius:0px !important;
	padding-left:25px !important;
	padding-right:25px !important;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
/*产品页面*/
#outerContainer_1734409766431 .prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20241217122927 .prod_describe_new_title {
	font-family:Quicksand !important;
	font-weight:500 !important;
}
#component_vifaPGCFkdYj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) {
	padding-top:10px !important;
	margin-bottom:15px !important;
}
/*FAQ页面*/
#outerContainer_1737002650709 .sitewidget-faqlist h3 {
	font-family:Quicksand !important;
	font-weight:500 !important;
}
#outerContainer_1737002650709 .sitewidget-faqlist .faqlist-style-border .faqlist-item {
	padding-top:15px !important;
	padding-bottom:15px !important;
}
@media screen and (max-width:1024px) {
	#component_utUkacbLRgPZ > DIV > DIV > DIV:nth-child(1) {
	padding-right:0px !important;
}
  	#component_AkpFulMPGQvt > DIV > DIV {
	text-align:left !important;
}
  .focus3d-pano,
  .focus3d-pano iframe{
  	max-height: 300px!important
  }
}
@media (min-width:1360px) {
.sitewidget-navnew.sitewidget-navigation_style-20250623130000 .smsmart.navnew-substyle5>li#parent_1 .smsmart-nowrap {
    min-width: 1150px!important;
}
.sitewidget-navnew.sitewidget-navigation_style-20250623130000 .smsmart.navnew-substyle5>li#parent_3 .smsmart-nowrap {
    min-width: 950px!important;
}  
  .sitewidget-navnew.sitewidget-navigation_style-20250623130000 .smsmart.navnew-substyle5>li#parent_2 .nav-sub-item {
    width: calc(30% - 34px);
}
}